{
  "type": "ButtonWidget",
  "name": "fake_stash_button",
  "fields": {
    "rect": {
      "x": 380,
      "y": 1310,
      "width": 100,
      "height": 100
    },
    "filename": "PANEL/utility_buttons/fake_stash_button",
    "hoveredFrame": 1,
    "disabledFrame": 2,
    "pressedFrame": 3,
    "tooltipString": "보관함",
    "onClickMessage": "PanelManager:OpenPanel:FakeStashControllerOriginalAction",
    "navigation": {
      "left": {
        "name": "gold_button"
      },
      "up": {
        "name": "grid"
      },
      "right": {
        "panelBoundary": true
      },
      "down": {
        "panelBoundary": true
      }
    },
    "buttonLegendAction": "select",
    "buttonLegendString": "보관함"
  }
}
